<%= form_with(model: [ @article, @article.ratings.build ], local: true) do |form| %>
  <p>
    <%= form.submit "Nuda", name: 'rating_value' %>
    <%= form.submit "To se mi líbí", name: 'rating_value' %>
    <%= form.submit "Málo detailů", name: 'rating_value' %>
    <%= form.submit "Příliš mnoho detailů", name: 'rating_value' %>
  </p>
<% end %>